Application: gvSIG desktop - gvSIG bugs #4815
Error opening a simple project in gvSIG 2.4 RC4
02/14/2018 06:17 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.5.0-2920

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2848 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

I've opened a project and I've got an error. The layers are not shown.

| attach log files.

Any error appeared when saving it.

Al abrir un proyecto me salta error y no se ven las capas en la Vista.

Adjunto los .log

No apareci6 ningun error al guardar.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 4932: Error saving proje... Outdated 08/01/2018
Related to Application: gvSIG desktop - gvSIG bugs # 4952: Error al guardar p... Outdated 11/15/2018

History

#1 - 02/23/2018 01:12 PM - Mario Fevre
- File areas2.gvsproj added
- File gvSIG.log added

aqui, los mismos signos, aunque creo que el log da algo diferente.
adjunto el gvsprj corrompido.
el proyecto se abre sin vistas.

se repitid el error durante el trabajo, en ambos casos contenia 1 vista con capas shapefile y webmap.

#2 - 02/23/2018 01:14 PM - Mario Fevre

En mi caso ambos casos ocurrieron entre el Ultimo save del dia y abrir el proyecto al dia siguiente.

Cuando intento replicarlo no puedo, creo que puede tener con el guardado automatico (o dirigido) al cerrar el programa.

#3 - 02/04/2019 03:58 PM - Alvaro Anguix
- Target version set to 2.5.0-2930-final

#4 - 02/05/2019 10:37 AM - Alvaro Anguix
- Related to gvSIG bugs #4932: Error saving project in gvSIG 2.4 added

#5 - 02/05/2019 10:37 AM - Alvaro Anguix
- Related to gvSIG bugs #4952: Error al guardar proyecto en gvSIG 2.5 added

#6 - 08/09/2019 02:29 PM - Alvaro Anguix
- Status changed from New to Outdated

#7 - 10/08/2019 08:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2920

Files

gvSIG.log 102 KB 02/14/2018 Mario Carrera

gvSIG.log.1 514 KB 02/14/2018 Mario Carrera

gvSIG.log 435 KB 02/23/2018 Mario Fevre

areas2.gvsproj 39 Bytes 02/23/2018 Mario Fevre
